@charset "utf-8";
/* CSS Document */

.host { 
    margin: 0 -9999rem;
    /* add back negative margin value */
    padding: 0rem 9999rem;
	background: none;
	font-size:36px;
	font-family: Arial, Helvetica, sans-serif;
}

/*//////////// MOST NARROW SCREEN FITTINGS ///////////*/


{}//////////////////////////////////////////////{}
{////////////////////////////////////////////////}
{//////////////    WrkT LOGO   //////////////////}
{////////////////////////////////////////////////}
{}//////////////////////////////////////////////{}

#titlelogo {
	display: block;
	position: relative;
	margin: 0px auto;
	min-width: 140px;
	min-height: 160px;
	max-width: 300px;
	max-height: 343px;
	top: 0px;
	left: 10px;
	text-align: center;
	padding-top: 0px; 
	overflow: hidden;
	visibility: visible;
	z-index: 100;
	background: none;
	clear: none;
}

.TitleBox-Abt {
	display: block;
	position: relative;
	margin: 0px auto;
	top: -455px;
	left: 0px;
	min-width: 150px;
	max-width: 390px;
	height: 45px;
	font: 1.21m "Arial", Gadget, sans-serif;
	color: #bed61c;
	color: lightgoldenrodyellow;
	text-shadow: 2px 2px 5px #000;
	font-weight: none;
	letter-spacing: -0.05em;
	text-align: center;
	visibility: visible;
	background: #bedc1e;
	clear: both;
	z-index: 999;
}
.TitleBox-Abt:before {
	content:"ABOUT US"
}  

.TitleBox-Vid {
	display: block;
	position: relative;
	margin: 0px auto;
	top: -593px;
	left: 0px;
	min-width: 150px;
	max-width: 390px;
	height: 45px;
	font: 1.21m "Arial", Gadget, sans-serif;
	color: #bed61c;
	color: lightgoldenrodyellow;
	text-shadow: 2px 2px 5px #000;
	font-weight: none;
	letter-spacing: -0.05em;
	text-align: center;
	visibility: visible;
	background: #bedc1e;
	clear: both;
	z-index: 999;
}
.TitleBox-Vid:before {
	content:"VIDEOS"
} 

.TitleBox-Pht {
	display: block;
	position: relative;
	margin: 0px auto;
	top: -405px;
	left: 0px;
	min-width: 150px;
	max-width: 390px;
	height: 45px;
	font: 1.21m "Arial", Gadget, sans-serif;
	color: #bed61c;
	color: lightgoldenrodyellow;
	text-shadow: 2px 2px 5px #000;
	font-weight: none;
	letter-spacing: -0.05em;
	text-align: center;
	visibility: visible;
	background: #bedc1e;
	clear: both;
	z-index: 999;
}
.TitleBox-Pht:before {
	content:"PHOTOS"
} 

.TitleBox-Cal {
	display: block;
	position: relative;
	margin: 0px auto;
	top: -305px;
	left: 0px;
	min-width: 150px;
	max-width: 390px;
	height: 45px;
	font: 1.21m "Arial", Gadget, sans-serif;
	color: #bed61c;
	color: lightgoldenrodyellow;
	text-shadow: 2px 2px 5px #000;
	font-weight: none;
	letter-spacing: -0.05em;
	text-align: center;
	visibility: visible;
	background: #bedc1e;
	clear: both;
	z-index: 999;
}
.TitleBox-Cal:before {
	content:"CALENDAR"
}

.TitleBox-Bks {
	display: block;
	position: relative;
	margin: 0px auto;
	top: -275px;
	left: 0px;
	min-width: 150px;
	max-width: 390px;
	height: 45px;
	font: 1.21m "Arial", Gadget, sans-serif;
	color: #bed61c;
	color: lightgoldenrodyellow;
	text-shadow: 2px 2px 5px #000;
	font-weight: none;
	letter-spacing: -0.05em;
	text-align: center;
	visibility: visible;
	background: #bedc1e;
	clear: both;
	z-index: 999;
}
.TitleBox-Bks:before {
	content:"BOOKINGS"
}



{}//////////////////////////////////////////////{}
{////////////////////////////////////////////////}
{//////////////    MAIN MENU   //////////////////}
{////////////////////////////////////////////////}
{}//////////////////////////////////////////////{}


#wMenu {
	display: block;
	position: relative;
	height: 40px;
	top: 0px;
	max-width: 390px;
	margin: 0px auto;
	margin-top: 5px;
	left: 0px;
	/*   border-radius :  70px   70px   0px  0px;
	   border-top-width: 0px;
	   border-top-style:solid;
	   border-top-color: rgba(102,51,0,0.5);
	box-shadow: 2px 2px 10px rgba(0,0,0,0.0);
	background-color: rgba(153,204,0,0.8);
	background-image: url(../images/web-bkg-2.png);      */
	background: black;
	z-index: 99;
}

.wtSpacer {
	display: block;
	float:left;
	width: 0px;
	height:0px;
	line-height: 0px;
	background: pink;
	visibility: visible;
	z-index: 90;
}

.wtVrtSpacer {
	display: block;
	float:left;
	width: 390px;
	height:5px;
	line-height: 5px;
	background: white;
	visibility: visible;
	z-index: 90;
}

.wtLink-Wrp {  /* Holds the link & hover link */
	display: block;
	float: center;
	max-width: 390px;
	text-align: center;
	height: 50px;
	line-height: 45px;
	z-index: 90;
	background: #678502;
}

.wtLink-Box {
	display: block;
	position:relative;
	margin: 0px auto;
	width: auto;
	padding-left: 3px;
	padding-right: 3px;
	font-size: 40px;
	color: #1d1a09;
	background: none;
	z-index: 90;
}

.wtHover-Box {
	display: block;
	position: relative;
	margin: 0px auto;
	width: auto;
	height: 50px;
	left: 0px;
	top: -50px;
	font-size: 40px;
	color: #c1ca05;
	line-height: 55px;  /*  to vertically align */ 
	padding-left: 3px;
	padding-right: 3px; 
	visibility: hidden;
	z-index: 91;
}
	

{}//////////////////////////////////////////////{}
{////////////////////////////////////////////////}
{//////////////    Top Block   //////////////////}
{////////////////////////////////////////////////}
{}//////////////////////////////////////////////{}


#wBlockHost {
	display: block;
	position: relative;
	width: 100%;
	top: 55px;
	height: 440px;
	overflow: visible;
	background: none;
	clear: none;
}

#wBlockBkg {
	display: block;
	position: relative;
	width: 100%;
	top: 0px;
	height: 220px;
	overflow: hidden;
	background-image: url(../images/wt-wBg-1.png);
	border-style: solid;
	border-width: 5px 0px 5px 0px;
	border-color: #42491e;
	clear: none;	
}


#wtBod-1 {
	display: block;
	position: relative;
	top: -48px;
	right: 0px; 
	background: none;
	clear: none;	
}

#wtBod-2 {
	display: block;
	position: relative;
	top: 160px;
	right: 10px; 
	background: none;
	clear: none;	
}


{}//////////////////////////////////////////////{}
{////////////////////////////////////////////////}
{//////////////  Wall Posters  //////////////////}
{////////////////////////////////////////////////}
{}//////////////////////////////////////////////{}


#wallPoster-Box { /************ POSITIONS ALL  ***********/
	display: block;
	position: relative;
	top: -720px;
	width: 0%;
	height: 0px;
	z-index: 101;
	background-color: rgba(0,153,51,0.0);
	clear: both;
}

.Poster-Box-1 {   /* guitar  */
	display: block;
	float: left;
	position: relative;
	top: -210px;
	left: 210px;
	width: 0px;
	height: 0px;
	background: none;
	visibility: visible;
	z-index: 101;
}

.Poster-Box-2 {   /* O.Gang  */
	display: block;
	float: right;
	position: relative;
	top: -200px;
	right: -10px;
	width: 0px;
	height: 0px;
	background: none;
	visibility: visible;
	z-index: 101;
}

.Poster-Box-3 {  /* LIPS  */
	display: block;
	float: right;
	position: relative;
	top: -70px;
	right: -140px;
	width: 0px;
	height: 0px;
	background: none;
	visibility: visible;
}

.face-Box-1 {
	display: block;
	float: left;
	position: relative;
	top: -300px;
	left: 20px;
	width: 200px;
	height: 200px;
	background: orange;
}

{////////////////////////////////////////////////}
//////////////////////////////////////////////////
{////////////   Home Slide Show   ///////////////}
//////////////////////////////////////////////////
{////////////////////////////////////////////////}


.wSlideHost { /***** POSITIONS *****/
	display: block;
	position: relative;
	margin: 0px auto;
	width: 350px;
	height: 200px;
	left: 0px;
	top: -167px;
	overflow: visible;
	background: none;
	z-index: 100;
	clear: both;
}

#wrapper {
	display: block;
	height: 200px;
	width: 350px;
	margin: auto;
	padding-left: 0px;
	background: none;
}

#container {
	/* background-color: #FFF;  */
	display: block;
	float: left;
	height: 200px;
	width: 350px;
	/* border-radius :  t-lft  t-rgt  b-lft b-rgt */
	   border-radius :  0px   0px   0px  0px;
	background: none;   
	overflow: auto;
}

#prev {
	background-repeat: no-repeat;
	background-position: center center;
	display: block;
	float: left;
	height: 200px;
	width: 50px;
	position: relative;
	z-index: 80;
}

#next {
	background-repeat: no-repeat;
	background-position: center center;
	display: block;
	float: right;
	height: 200px;
	width: 50px;
	position: relative;
	z-index: 80;
}

#slider-wt { /******* SIZES  *******/
	display: block;
	float: inherit;
	height: 200px;
	width: 350px;
	overflow: visible;
	top: 0px;
	background: none;
	position: absolute;
	/* border-radius :  t-lft  t-rgt  b-lft b-rgt */
	   border-radius :  0px   0px   0px  0px;
       border: 0px;
	   border-style:solid;
	   border-color: rgba(51,51,0,1);
}

.latest {
	display: block;
	position: relative;
	margin: 0px auto;
	top: 0px;
	left: 0px;
	height: 200px;
	width: 350px;
	background: url("../images/wt-hp.png");
	background-size:350px 200px;
	background-repeat:no-repeat;
}


.latest2 {
	display: block;
	position: relative;
	margin: 0px auto;
	top: 0px;
	left: 0px;
	height: 200px;
	width: 350px;
	background: url(../images/wt-pickled.png);
	background-size:350px 200px;
	background-repeat:no-repeat;
}

.img-1 {
	display: block;
	position: relative;
	margin: 0px auto;
	top: 0px;
	left: 0px;
	height: 200px;
	width: 350px;
	background: url(../images/wt-quote-1.png);
	background-size:350px 200px;
	background-repeat:no-repeat;
}

.img-2 {
	display: block;
	position: relative;
	margin: 0px auto;
	top: 0px;
	left: 0px;
	height: 200px;
	width: 350px;
	background: url(../images/wt-guitguy-1.png);
	background-size:350px 200px;
	background-repeat:no-repeat;
}

.img-3 {
	display: block;
	position: relative;
	margin: 0px auto;
	top: 0px;
	left: 0px;
	height: 200px;
	width: 350px;
	background: url(../images/wt-singer-1.png);
	background-size:350px 200px;
	background-repeat:no-repeat;
}

.img-4 {
	display: block;
	position: relative;
	margin: 0px auto;
	top: 0px;
	left: 0px;
	height: 200px;
	width: 350px;
	background: url(../images/wt-playing.png);
	background-size:350px 200px;
	background-repeat:no-repeat;
}


{////////////////////////////////////////////////}
//////////////////////////////////////////////////
{////////////   Page Slide Show   ///////////////}
//////////////////////////////////////////////////
{////////////////////////////////////////////////}


.wPGSlideHost {
	/****** HOLDS PHOTO BANNERS FOR ABT CAL BKNG *****/
	/****** NB: USE wt-Bod-1 TO POSITION THIS ********/
	display: block;
	position: relative;
	margin: 0px auto;
	height: 186px;
	width: 360px;
	left: 0px;
	top: -173px;
	z-index: 97;
	background: none;
	visibility: visible;
	clear: none;
}

#PGwrapper {
	display: block;
	height: 200px;
	width: 350px;
	margin: auto;
	padding-left: 0px;
	background: none;
}

#PGcontainer {
	/* background-color: #FFF;  */
	display: block;
	float: left;
	height: 200px;
	width: 350px;
	/* border-radius :  t-lft  t-rgt  b-lft b-rgt */
	   border-radius :  0px   0px   0px  0px;
	   
	overflow: auto;
}

#PGprev {
	background-repeat: no-repeat;
	background-position: center center;
	display: block;
	float: left;
	height: 200px;
	width: 50px;
	position: relative;
	z-index: 80;
}

#PGnext {
	background-repeat: no-repeat;
	background-position: center center;
	display: block;
	float: right;
	height: 172px;
	width: 50px;
	position: relative;
	z-index: 80;
}

#PGslider-wt {
	display: block;
	float: inherit;
	height: 200px;
	width: 350px;
	overflow: visible;
	background: none;
	position: absolute;
	/* border-radius :  t-lft  t-rgt  b-lft b-rgt */
	   border-radius :  0px   0px   0px  0px;
       border: 0px;
	   border-style:solid;
	   border-color: rgba(51,51,0,1);
}

{////////////////////////////////////////////////}
//////////////////////////////////////////////////
{//////////////   PHOTO SLIDE   /////////////////}
//////////////////////////////////////////////////
{////////////////////////////////////////////////}

.wSlideHostw {  /******** POSITIONS ********/
	display: block;
	position: relative;
	margin: 0px auto;
	width: 400px;
	height: 265px;
	left: 0px;
	top: -185px;
	border-radius: 30px 30px 30px 30px;
	overflow: visible;
	background: none;
	z-index: 90;
	visibility: visible;
}

.wSlideHostwow {
	display: block;
	position: relative;
	margin: 0px auto;
	float: left;
	top: 0px;
	left: 0px;
	width: 400px;
	height: 260px;
	background: none;
	overflow: visible;
}

#wowslider-container0 {   /******** SIZES ********/
	display: table;
	zoom: 1; 
	position: relative;
	width: 100%;
	max-width: 500px;
	max-height:400px;
	margin:5px auto 5px;
	z-index:90;
	text-align:left; /* reset align=center */
	font-size: 10px;
	text-shadow: none; /* fix some user styles */
	/* reset box-sizing (to boostrap friendly) */
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	background: none; 
	z-index: 100;
}


video {
  /* override other styles to make responsive */
  width: 100%    !important;
  height: auto   !important;
}


{////////////////////////////////////////////////}
{////////////////////////////////////////////////}
//////////////////////////////////////////////////
/*//////////////   PAGE RESIZER     ////////////*/
//////////////////////////////////////////////////
{////////////////////////////////////////////////}
{////////////////////////////////////////////////}


/*************************************************
***************  INDEX PAGE  *********************
*************************************************/

#wLowerBlockHost { /*************  POSITIONS ALL LOWER  **********/
	display: block;
	position: relative;
	top: -185px;
	height: 440px;
	background: none;
	clear: both;
	
}

#homeBulletBanner  { /****** HOLDS LOWER BTN & HEADER *******/
	display: block;
	position: relative;
	margin: 8xp auto 8xp;
	text-align: center;
	max-width: 600px;
	height: 60px;
	left: 0px;
	padding: 0px;
	padding-left: 0px;
	top: 10px; 
	font: .540em 'Julius Sans One', sans-serif;
	text-shadow: #000;
	background-color: none;
	clear: both;
	
}

.hSpacer {
	display: none;
	position: relative;
	float: left;
	width: 190px;
	height: 60px;
	background: coral;
}

.poster-btn {  /**** where we're playing button *****/
	display: block;
	float: left;
	position: relative;
	top: -0px;
	left: -160px;
	width: 0px;
	height: 0px;
	visibility: hidden;
	background: none;
	z-index: 109;
	clear: both;
}

.homeBulletBox {  /**** LOWER TEXT BOX ******/
	display: block;
	position: relative;
	margin: auto;
	text-align: justify;
	max-width: 800px;
	height: 420px;
	left: 10px;
	padding-left:  10px;
	padding-right: 30px;
	top: 30px;/*
	padding-left: 250px; 
	padding-right: 250px;  */
	font: .540em 'Julius Sans One', sans-serif;
	text-shadow: #000;
	background-color: none;	
	color: none;
	visibility: visible;
	z-index: 10;
	clear: both;
}

.txtWrap {
	float: left;
	margin-right: 30px;
	margin-bottom: 3px;
}

/*************************************************
***************  ABOUT PAGE  *********************
*************************************************/


#wAbt-Box1 { /********** POSITIONS ************/
	display: block;
	position: relative;
	margin: 0px auto;
	text-align: justify;
	max-width: 760px;
	height: 435px;
	left: 20px;
	padding-right: 30px;
	top: 5px;
	font: .70em 'Julius Sans One', sans-serif;
	text-shadow: #000;
	background: none;
	visibility: visible;
	z-index: 10;
	clear: none;
}


/*************************************************
***************  VIDEO PAGE  *********************
*************************************************/

.wVids { /********** POSITIONS ************/
	display: block;
	position: relative;
	margin: 0px auto;
	width:344px;
	height: 158px;
	left: 0px;
	top: -220px;
	border-radius: 30px 30px 30px 30px;
	overflow: visible;
	background-color: nonw;
	z-index: 97;
	visibility: visible;
}

.wVids-Bkg {
	display: block;
	position: relative;
	margin: 0px;
	width: 344px;
	height: 197px;
	left: 0px;
	top: 53px;
	border-radius :  0px   0px   0px  0px;
	background-color: white;
	z-index: 1;
}
.wVids-Box1 {  /***** SIZE VIDEO HERE *****/
	display: block;
	position: relative;
	margin: 0px;
	/****** Video size by width only ******/
	width: 360px;
	/***** Height includes the thumbnail *****/
	height: 378px;
	top: -8px;
	left: -8px;
	background-color: none;
	overflow: hidden;
	z-index: 10;
}

/*************************************************
**************  CALENDAR PAGE  *******************
*************************************************/



#wCal-Box1 {  /*********** POSITIONS BOTH ***********/
	display: block;
	position: relative;
	margin: 20px 20px;
	text-align: left;
	max-width: 540px;
	height: 108px;
	left: 0px;
	top: 25px;
	font: .540em 'Julius Sans One', sans-serif;
	text-shadow: #000;
	background: none;
	clear: both;
	z-index: 10;
}


#calBanner  {  /*********** POSITIONS ONLY ***********/
	display: block;
	position: relative;
	margin: 0px auto;
	text-align: Left;
	max-width: 540px;
	height: 10px;
	left: 0px;
	padding: 0px;
	top: -50px; 
	font: .540em 'Julius Sans One', sans-serif;
	text-shadow: #000;	
	background-color: none;
	
}

.calHeader {  /*********** SIZES ***********/
	display: block;
	position: relative;
	margin: 0px auto;
	max-width: 380px;
	max-height: 40px;
	font: .540em 'Julius Sans One', sans-serif;
	background-color: none;
}

.cal-imgblock {
	vertical-align: top;
	background-color: none;
	display: inline-block;
	width: 24%;
	height: 140px;
	padding-bottom: 0px;
	padding-right: 20px;
	margin-left: 0px;
}

.cal-txtblock {
	vertical-align: top;
	/*color: blue;   /* text color */
	background-color: none;
	display: inline-block;
	width: 100%;
	height: 140px;
	margin-top: -15px;
	font-size: 17px;
	padding-bottom: 5px;
}

.cal-bkgblock-1 {
	vertical-align: top;
	/*color: blue;   /* text color */
	background-color: none;
	display: inline-block;
	width: 100%;
	padding: 40px 0px 40px 0px;  /*
	padding: top  rgt  btm  lft */
}

.cal-bkgblock-2 {
	vertical-align: top;
	/*color: blue;   /* text color */
	background-color: #eeeeee;
	display: inline-block;
	width: 100%;
	padding: 40px 0px 40px 0px;  /*
	padding: top  rgt  btm  lft */
}


/*************************************************
**************  BOOKINGS PAGE  *******************
*************************************************/

#wbookHost {  /*********** POSITIONS ***********/
	display: block;
	position: relative;
	margin: 0px auto;
	top: 20px;
	background: none;
	clear: both;
}
	
	
	
.wBook-Box1 { /********** POSITIONS BOOK US ONLY **********/
	display: block;
	position: relative;
	margin: 10px 10px;
	text-align: justify;
	max-width: 700px;
	max-height: 360px;
	top: -35px;
	font: .58em 'Julius Sans One', sans-serif;
	background: none;
	z-index: 10;
}


.wBook-Box2 { /********* POSITIONS PLANNERS ONLY ******************/
	display: block;
	position: relative;
	margin: 0px auto;
	text-align: left;
	max-width: 780px;
	height: 560px;
	top: 50px;
	font: .58em 'Julius Sans One', sans-serif;
	text-shadow: #000;
	background: #CCCC33;
	z-index: 10;
	clear: both;
}

.wBook {
	display: block;
	position: relative;
	float: left;
	margin: auto;
	max-width: 400px;
	height: 460px;
	left: 0px;
	top: 15px;
	padding-left: 30px;
	padding-right: 50px;
	background: none;
	z-index: 97;
	visibility: visible;
}

.wBook2 {
	display: block;
	position: relative;
	float: left;
	margin: auto;
	max-width: 410px;
	height: 260px;
	left: 0px;
	top: 15px;
	padding-left: 20px;
	padding-right: 400px;
	background: #CCCC33;
	z-index: 97;
	visibility: visible;
}




{////////////////////////////////////////////////}
//////////////////////////////////////////////////
/*//////////////   DIV GRADIENT     ////////////*/
//////////////////////////////////////////////////
{////////////////////////////////////////////////}

 /* DIV GRADIENT - HOW TO:
	background-color: rgba(243,247,115,0.0);
	background-image: linear-gradient(bottom, rgba(103,133,2,0.5) 13%, rgba(102,102,0,0.7) 100%);
	background-image: -o-linear-gradient(bottom, rgba(103,133,2,0.5) 13%, rgba(102,102,0,0.7) 100%);
	background-image: -moz-linear-gradient(bottom, rgba(103,133,2,0.5) 13%, rgba(102,102,0,0.7) 100%);
	background-image: -webkit-linear-gradient(bottom, rgba(102,102,0,0.4) 13%, rgba(243,247,115,0.4) 100%);
	background-image: -ms-linear-gradient(bottom, rgba(103,133,2,0.5) 13%, rgba(102,102,0,0.7) 100%);
	/* border-radius :  t-lft  t-rgt  b-lft b-rgt */ 
